@charset "utf-8";

body {
	background-color: #ffffff;
	padding: 0;
	margin: 0;
}
div.mainContents {
	margin: 0;
}
div.mainContents,
div.mainContents article {
	min-height: 450px;
}
div.mainContents.notExNav article {
	width: auto;
	padding-bottom: 0;
}
.mainContents .contentsIn {
	position: relative;
	width: auto;
}
.mainContents .contentsIn,
.mainContents .contentsIn .mainVisual {
	min-width: 960px;
}

/* ---------------------------------------------------------------------
  .mainContents内パーツの基本設定
--------------------------------------------------------------------- */
.mainContents {
	position: relative;
}
.mainContents .contentsIn img {
	width: 100%;
	height: auto;
}
.mainContents .contentsIn ul:after {
	content: "";
	display: block;
	clear: both;
}
.mainContents .contentsIn ul li {
	list-style: none;
}
.mainContents .contentsIn #snsBtn ul li {
	padding-left: 0;
}
.mainContents .contentsIn #snsBtn ul li:first-child {
	padding-left: 7px;
}
.mainContents .contentsIn p,
.mainContents .contentsIn #logo,
.mainContents .contentsIn h2,
.mainContents .contentsIn #lead,
.mainContents .contentsIn ul {
	margin: 0;
	padding: 0;
}
.mainContents .contentsIn ul#loginBtn:after {
	content: "";
	display: block;
	clear: both;
}
.mainContents .contentsIn ul#loginBtn li {
	float: right;
}
.mainContents .contentsIn ul#loginBtn li:first-child {
	float: left;
}
.mainContents .contentsIn ul#loginBtn li a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

/* ---------------------------------------------------------------------
  ロゴ、タイトル、リード文、ログインボタン、ソーシャルボタンの位置
--------------------------------------------------------------------- */
.mainContents .contentsIn #logo {
	width: 5.83%;
	position: absolute;
	top: 2.551%;
	left: 1.302%;
}
.mainContents .contentsIn h2 {
	width: calc(608/1920*100%);
  position: absolute;
	left: calc(120/1920*100%);
	top: calc(313/980*100%);
	line-height: 1;
}
.mainContents .contentsIn h2 img{ display: block; }
.mainContents .contentsIn #loginBtn {
	width: calc(670/1920*100%);
  position: absolute;
	top: calc(431/980*100%);
  left: calc(90/1920*100%);
}
.mainContents .contentsIn .bnrBox.forDefault {
	width: 33.333%;
	position: absolute;
	top: 64.591%;
	right: 5.208%;
}
.mainContents .contentsIn .bnrBox a:hover {
	opacity:1;
}

.mainContents .contentsIn #loginBtn li {
	width: calc(320/669*100%);
}

.mainContents .contentsIn #loginBtn li.login {
	position: relative;
}
.mainContents .contentsIn #snsBtn {
	position: absolute;
	top: calc(646/980*100%);
	right: calc(1161/1920*100%);
	/* left: calc(632/1920*100%); */
}
.mainContents .contentsIn #snsBtn ul {
	display: table;
	margin-right: auto;
	float: right;
}
.mainContents .contentsIn #snsBtn ul li {
	float: right;
	display: table-cell;
	vertical-align: top;
}

@media all and (max-width: 909px) {
	.mainContents .contentsIn {
		color: #3d3935;
		line-height: 1.5;
		width: auto;
	}
	.mainContents .contentsIn .__ctnWrap {
		position: relative;
		/*background: url('/info/comingsoon/images/bg-20sakura01-sp.png') no-repeat top right;
		-webkit-background-size: calc(290/750*100vw) auto;
		background-size: calc(290/750*100vw) auto;*/
	}
	.mainContents .contentsIn .icoSakura {
		position: absolute;
		top: calc(-24/750*100vw);
		right: calc(24/750*100vw);
		width: calc(160/750*100vw);
		display: none;
	}
	.mainContents .contentsIn .txtArea {
		padding: 0 calc(27/750*100vw);
		width: 100%;
		box-sizing: border-box;
	}

	.mainContents .contentsIn ul#loginBtn {
		width: auto;
		/* padding-bottom: 2%; */
		position: static;
	}
	.mainContents .contentsIn ul#loginBtn li {
		width: 47.5%;
	}
	.mainContents .contentsIn #snsBtn {
		position: static;
		padding: 5.333% 3.2% 0;
		/* background: #ffffff; */
		width: auto;
	}
	.mainContents .contentsIn #snsBtn ul {
		float: none;
	}
	article a:hover {
		opacity: 1;
	}
	.footer-sp {
		margin-top: calc(70/750*100vw);
	}

}

/* ---------------------------------------------------------------------
  header
--------------------------------------------------------------------- */
header.global {
display: none;
}

@media all and (max-width: 909px) {
 .mainContents .contentsIn,
 .mainContents .contentsIn .mainVisual {
  min-width: initial;
  min-width: auto;
 }
 	header.global {
		display: block;
		/*background: #e1251b;*/
 	}
 	header.global nav.megaNav li a {
		/*color: #fff;*/
 	}
 	header.global nav.megaNav svg path {
		/*fill: #fff;*/
	}
}


/* ---------------------------------------------------------------------
  footer
--------------------------------------------------------------------- */
div.mainContents .txtNote {
	/*position: absolute;
  top: 90.3%;
  right: 1.5625%;
  color: #a8a49f;
  font-size: 0.65vw;*/
  /* text-align: right; */
  color: #2c2020;
  font-size: calc(13/1920*100vw);
  padding-left: calc(40/1920*100vw);
	/* padding-right: calc(38/1920*100vw); */
	line-height: 1.5;
  /* padding-bottom: calc(10/1920*100vw); */
  /* position: absolute;
  bottom: calc(110/1920*100vw);
  right: calc(35/1920*100vw); */
}
div.mainContents .globalFooterWrap {
	position: absolute;
  top: calc(855/980*100%);
  /* top: calc(870/980*100%); */
  height: auto;
  text-align: right;
  width: 100%;
}
div.mainContents .globalFooterWrapCoppy{
	position: absolute;
	width: 18.75%;
	top: 95%;
  left: 32.031%;
  height: auto;
}
div.mainContents .globalFooterWrap footer.PCfooter {
 margin-right: 0;
 padding: 0;
 background: none;
 text-align: right;
  text-align: left;
 vertical-align: middle;
 display: flex;
 flex-direction: column;
}

footer.PCfooter p.copyright {
 color: #8c8279;
}
footer.PCfooter ul li a:hover {
 opacity:0.7;
 filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
}

@media all and (max-width: 909px) {
	div.mainContents p.txtNoteSP {
		font-size: calc(14/750*100vw);
		color: #000;
		clear: both;
		text-indent: -1em;
		padding-left: calc(1em + 3.2%);
	}
 div.mainContents p.copyright {
  /*font-size: 110%;*/
  /*font-size: 3.066vw;*/
  font-size: calc(17.5/750*100vw);
  color: #000;
  padding: 0 3.2% 15px;
  clear: both;
  padding-top: calc(13/750*100vw);
 }
}

.txtLinkArea {
	font-size: 10px;
	color:#312b29;
	line-height: 2;
	text-align: center;
}
.txtLinkArea a {
	color:#c6893f;
}
footer.PCfooter ul.socialLinkBottom{
	margin-top: 3px;
	margin-bottom: 3px;
	/* padding-left: calc(28/1920*100vw); */
}
footer.PCfooter ul.socialLinkBottom,
footer.PCfooter ul.inpageLinkBottom{
	font-size: 0;
	/* text-align: right; */
	/* padding-right: calc(47/1920*100vw); */
	padding-left: calc(40/1920*100vw);
}
.mainContents .contentsIn .socialLinkBottom li,
.mainContents .contentsIn .inpageLinkBottom li{
	/*padding: 0 0.75% 0 0.4%;*/
	position: relative;
	display: inline-block;
	font-size: 0.75vw;
	font-size: calc(12.5/1920*100vw);
	line-height: 1.33;
	color: #2c2020;
	float: none;
	padding: 0 calc(9/1920*100vw) 0 calc(5/1920*100vw);
}
.mainContents .contentsIn .socialLinkBottom li.last{
	/* margin-bottom: 2%; */
}
.mainContents .contentsIn .socialLinkBottom li.last:after{
	content: none;
}
.mainContents .contentsIn .socialLinkBottom li:first-child,
.mainContents .contentsIn .inpageLinkBottom li:first-child{
	padding-left: 0 !important;
}
.mainContents .contentsIn .socialLinkBottom li:last-child,
.mainContents .contentsIn .inpageLinkBottom li:last-child{
	padding-right: 0 !important;
}
.mainContents .contentsIn .inpageLinkBottom li.copyright{
	display: block;
	line-height: 1.5;
	/* padding-left: calc(12/1920*100vw); */
	padding-top: calc(4/1920*100vw);
}
.mainContents .contentsIn .socialLinkBottom li:after,
.mainContents .contentsIn .inpageLinkBottom li:after{
	content: "|";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
.mainContents .contentsIn .socialLinkBottom li:last-child:after,
.mainContents .contentsIn .inpageLinkBottom li:last-child:after{
	content: none;
}
.mainContents .contentsIn .inpageLinkBottom li.noneAff:after{
	content: none;
}
.mainContents .contentsIn .inpageLinkBottom li.last{
	padding-right: 0;
}
.mainContents .contentsIn .socialLinkBottom li a,
.mainContents .contentsIn .inpageLinkBottom li a{
	color: #2c2020;
}
/*-------------------------------------
 SNS Button
-------------------------------------*/
.sns {
position: absolute;
top: 0;
right: 0;
}
.sns a {
font-size: 10px;
/* color:#fff; */
color:#8c8279;
}
ul.sns {
display: none;
z-index: 1;
}
ul.sns li.forNotSp {
float: left;
margin-left: 20px;
}
ul.sns li.forSp a {
display: table-cell;
vertical-align: middle;
}
ul.sns li.forSp a.js-pulldown { padding: 10px; }
ul.sns li.forSp ul.pulldown {
background-color: #f4f2ef;
padding: 15px;
position: absolute;
right: 0;
top: 3.5em;
width: 205px;
}
ul.sns li.forSp ul.pulldown li {
float: left;
margin: 0;
padding: 15px;
text-align: center;
}
ul.sns li.forSp ul.pulldown:after {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
border-color: transparent transparent #f4f2ef;
border-image: none;
border-style: solid;
border-width: 8px;
bottom: 100%;
content: " ";
height: 0;
pointer-events: none;
position: absolute;
right: 15px;
width: 0;
}
ul.sns li.forSp ul.pulldown .close.js-closeButton {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
cursor: pointer;
position: absolute;
right: 0;
text-indent: 0;
top: 0;
}
ul.sns li.forSp ul.pulldown li a.js-shareLn img, ul.sns li.forSp ul.pulldown li a.shareTw img, ul.sns li.forSp ul.pulldown li a.js-shareFb img { width: 29px; }
ul.sns li.forSp ul.pulldown li.close img { width: 13px; }
ul.sns .btn {
bottom: 5%;
position: absolute;
text-align: center;
width: 100%;
}
@media all and (max-width: 909px) {
ul.sns {
display: block;
}
ul.sns .forNotSp {
display: none;
}
ul.sns .forSp {
display: block;
}
}

/*-------------------------------------
 detailBtn
-------------------------------------*/
.mainContents .contentsIn .detailBtn {
background-color: #a19b94;
margin: 4% 0 5%;
border-radius: 3px;
}
.detailBtn a span {
display: block;
padding: 10px;
font-size: 14px;
font-weight: bold;
color: #fff;
}
.detailBtn a {
display: block;
line-height: 20px;
background-color: #a19b94;
border-radius: 3px;
text-align: center;
}
